# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# motion_estimate.h File Reference

`#include <libdirac_common/motion.h>`

Include dependency graph for motion_estimate.h:

Go to the source code of this file.

## Namespaces

- namespace dirac

## Classes

- class dirac::MotionEstimator
    Class to handle the whole motion estimation process. More...

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.